﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StarmatchAPI", "StarmatchAPI\StarmatchAPI.csproj", "{58FCF330-6D03-4E41-968C-13E82CB7E01D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58FCF330-6D03-4E41-968C-13E82CB7E01D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58FCF330-6D03-4E41-968C-13E82CB7E01D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58FCF330-6D03-4E41-968C-13E82CB7E01D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58FCF330-6D03-4E41-968C-13E82CB7E01D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0B0CF6A7-2F67-4A76-8860-10156D2222E8}
	EndGlobalSection
EndGlobal
